﻿.simple-ul {
    padding: 0px;
}

    .simple-ul li {
        list-style: none;
        float: left;
        padding-right: 15px;
    }

.spanhelp {
    color: #808080;
    font-size: 12px;
    margin-left: 10px;
}

.tblcalendar {
    direction: ltr;
    float: left;
}

.set-curve {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

/* ----- Validation and error messages class starts -----*/
.validationsummary {
    width: 100%;
    margin: auto;
    background-color: #fbe1e3;
    border-color: #fbe1e3;
    color: #e73d4a;
    padding: 15px;
    border: 1px solid transparent;
    border-radius: 4px;
    margin-bottom: 20px;
}

.validationheader {
    padding-bottom: 5px;
}

.validationsummary ul {
    padding-top: 5px;
    list-style: none;
    font-size: 14px;
    color: #e73d4a;
    padding: 0 5px;
}

    .validationsummary ul li {
    }
/* -- --Validation and error messages class ends -- --*/


.tblgridtop {
    width: 100%;
}

    .tblgridtop TD {
        padding: 5px;
    }

        .tblgridtop TD a {
            color: #000;
        }

.mygrid TH {
    background: #F5F5F5;
}

    .mygrid TH a {
        color: #000;
    }

.mygrid TD a {
    color: #000;
    text-decoration: underline;
}

.pagging-ul {
    padding: 0px;
    float: left;
}

    .pagging-ul li {
        float: left;
        list-style: none;
    }

.pagination > li > a.active-btn {
    color: #FFF;
    background-color: #337ab7;
    border-color: #337ab7;
    cursor: default;
}

.pagination > li > a.inactive-btn {
    color: #cecece;
}


.border-after-green:after, .border-before-green:before, .border-green {
    border-color: #32c5d2 !important;
}

.m-heading-1 > h3 {
    font-size: 20px;
    color: #3f444a;
    font-weight: 500;
    margin: 0 0 15px;
}

.tbl-customer {
    width: 100%;
}




.grid-css4 {
    border-collapse: collapse;
    border-spacing: 0;
    text-align: left;
    width: 100%;
    border-style: solid;
    border-color: #cecece;
    border-width: 0 0 0px 0px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-family: Arial;
    margin-top: 10px;
}

    .grid-css4 td, .grid-css4 th {
        padding: 5px;
    }

    .grid-css4 tr.alt {
        background: #FFF;
    }

    .grid-css4 th {
        color: #3d3033;
        font-size: 12px;
        font-weight: normal;
        border-style: solid;
        border-color: #cecece;
        border-width: 0 0 1px 0;
        font-weight: bold;
        color: #0b4e5c;
    }

    .grid-css4 td {
        color: #3d3033;
        font-size: 12px;
        font-weight: normal;
        border-style: solid;
        border-color: #cecece;
        border-width: 0 0 0px 0;
    }

    .grid-css4 a {
        text-decoration: none;
        color: #000;
    }

    .grid-css4 .pg4 {
        height: 40px;
        background: #F5F5F5;
    }

        .grid-css4 .pg4 TABLE TD {
            border: none;
            padding: 2px;
        }

            .grid-css4 .pg4 TABLE TD A {
                color: #333333;
                border: solid 1px #E5E5E5;
                background: #E5E5E5;
                padding: 5px;
            }

            .grid-css4 .pg4 TABLE TD SPAN {
                font-weight: bold;
                border: solid 1px #4B8DF8;
                padding: 5px;
                background: #4B8DF8;
                color: #FFF;
            }

.grid-css4-div-nowrows {
    border-style: solid;
    border-color: #999999;
    border-width: 1px;
    text-align: left;
    width: 100%;
    color: #FF0000;
    line-height: 30px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin: 10px auto;
}

    .grid-css4-div-nowrows span {
        margin-left: 10px;
    }

.grid-css4 tr.hgl {
    background: #cdf6ff;
}

    .grid-css4 tr.hgl TD, .grid-css4 tr.hgl TD A {
        font-weight: bold;
        color: #0b4e5c;
    }



.line-pad {
}

.ul-sr {
    width: 100%;
    padding: 0px;
}

    .ul-sr li {
        list-style: none;
        width: 100%;
        padding: 5px 0px;
        border-bottom: solid 1px #ddd;
    }

        .ul-sr li:last-child {
            border-bottom: solid 0px #ddd;
        }

.tblTime {
    width: 100%;
}

    .tblTime TD {
        padding: 3px;
    }

.mybtn {
    font-size: 12px;
}

.div-table-td {
    padding-bottom: 5px;
    width: 100%;
    border-bottom: solid 1px #e7ecf1;
}

    .div-table-td code {
        margin: 2px;
    }

.mypage-title {
    font-size: 20px;
    color: #666;
    padding: 0;
    color: #666;
    margin: 0 0 5px;
}

.form .form-body, .portlet-form .form-body {
    padding: 10px 10px;
}



.tbl-filter {
    border-color: #cecece;
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-spacing: 0;
    border-collapse: collapse;
    width: 100%;
}

    .tbl-filter th {
        border-style: dotted;
        margin: 0;
        padding: 6px;
        border-width: 0px 0px 1px 0px;
        border-color: #cecece;
        background: #F5F5F5;
        font-weight: normal;
        min-width: 100px;
    }

    .tbl-filter td {
        border-style: dotted;
        margin: 0;
        padding: 6px;
        border-width: 0px 0px 1px 0px;
        border-color: #cecece;
        text-align: left;
    }


    .tbl-filter tr:last-child td, .tbl-filter tr:last-child th {
        border-bottom: none;
    }

.divdate {
    border-color: #cecece;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-spacing: 0;
    border-collapse: collapse;
    background: #F5F5F5;
}

    .divdate table {
        border-color: #cecece;
        border-style: solid;
        border-width: 1px 1px 1px 1px;
        border-spacing: 0;
        border-collapse: collapse;
        background: #F5F5F5;
    }

        .divdate table thead td {
            border-style: solid;
            margin: 0;
            border-width: 1px 1px 0 0;
            border-color: #cecece;
            background: #ddd;
            font-weight: normal;
            padding: 1px;
        }

        .divdate table tbody td {
            border-style: solid;
            margin: 0;
            border-width: 1px 1px 0 0;
            border-color: #cecece;
            background: #F5F5F5;
            font-weight: normal;
            padding: 1px;
        }



/* WF tracker */

.wf-number {
    font-size: 18px; /* border-radius: 50%!important; */
    display: inline-block;
    margin: auto auto 5px;
    padding: 4px;
    border: 3px solid #e5e5e5;
    position: relative;
    z-index: 5;
    height: 40px;
    width: 40px;
    text-align: center;
}

.div-wf {
    width: 100%;
    border-style: solid;
    border-color: #cecece;
    border-width: 0px 0px 0px 0;
    padding: 15px 0;
}

    .div-wf i {
        display: inline-block;
    }

.tbl-wf {
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
}

    .tbl-wf TH {
        padding: 0px;
        height: 40px;
        font-size: 14px;
        padding-bottom: 10px;
        border-style: solid;
        border-width: 0px 0px 5px 0px;
    }

        .tbl-wf TH.wf-open {
            border-color: #b2b2b2;
            color: #b2b2b2;
        }

        .tbl-wf TH.wf-done {
            border-color: #21a517;
            color: #21a517;
        }

        .tbl-wf TH.wf-current {
            border-color: #3d87ce;
            color: #3d87ce;
        }

        .tbl-wf TH.wf-title {
            border-color: #FFF;
            color: #FFF;
            width: 8%;
            text-align: right;
            padding-right: 10px;
            border-color: #b2b2b2;
        }

    .tbl-wf TD {
        padding: 15px 5px;
        font-size: 11px;
        border-style: solid;
        border-color: #dedede;
        border-width: 0px 0px 1px 0px;
        background: #F5F5F5;
    }

        .tbl-wf TD.TDHistory {
            padding: 8px 5px;
            font-size: 11px;
            border-style: solid;
            border-color: #dedede;
            border-width: 0px 0px 1px 0px;
            background: #faf4d4;
        }

        .tbl-wf TD.action {
            padding: 15px 5px;
            font-size: 11px;
        }

        .tbl-wf TD.wf-title {
            text-align: right;
            color: #b2b2b2;
        }

    .tbl-wf TH.arrow {
        width: 0px;
    }

    .tbl-wf TH SPAN.stage {
        border-style: solid;
        border-color: #b2b2b2;
        background: #b2b2b2;
        border-width: 1px 1px 1px 1px;
        padding: 6px 8px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        color: #FFF;
    }


    .tbl-wf TH.wf-done SPAN {
        border-color: #21a517;
        background: #21a517;
        color: #FFF;
    }

    .tbl-wf TH.wf-current SPAN {
        border-color: #3d87ce;
        background: #3d87ce;
        color: #FFF;
    }

.wf-col-4 TH {
}

.div-wfname {
    float: left;
}

.div-blink {
    display: inline-block;
}

.ul-wf-member {
    padding: 0px;
    width: 100%;
    float: left;
}

    .ul-wf-member li, .ul-wf-member li.mlist {
        list-style: none;
        float: left;
        width: 100%;
    }

        .ul-wf-member li a {
            color: #000;
            text-decoration: underline;
        }

a.profile {
    color: #000;
    text-decoration: underline;
}

    a.profile:hover {
        text-decoration: none;
    }

.div-wfstatus {
    width: 100%;
    border-style: solid;
    border-color: #e1e5ec;
    background: #F5F5F5;
    border-width: 1px 1px 1px 1px;
    padding: 8px 0;
    margin-bottom: 10px;
    float: left;
}

    .div-wfstatus .col-md-12 {
        margin-bottom: 5px;
    }

.div-wfstage {
    width: 100%;
    border-style: solid;
    border-color: #e1e5ec !important;
    background-color: #F5F5F5;
    border-width: 1px 1px 1px 1px;
    padding: 8px 0;
    margin-bottom: 5px;
    float: left;
}

.div-line {
    width: 100%;
    background: #cecece;
    height: 1px;
    margin: 5px 0;
}

.div-gap {
    width: 100%;
    height: 3px;
    margin: 5px 0;
}

.div-wf-btn {
    width: 100%;
    border-style: solid;
    border-color: #cecece;
    border-width: 0px 0px 1px 0;
    padding: 5px 0;
    margin-bottom: 10px;
    float: left;
}

.tbl-wf-btn {
    border-spacing: 0;
    border-collapse: collapse;
}

    .tbl-wf-btn TD {
        padding-right: 10px;
        font-size: 12px;
    }

        .tbl-wf-btn TD.rtl {
            padding-left: 10px;
            padding-right: 0px;
            font-size: 12px;
        }

.div-tab-inner {
    padding-top: 10px;
    padding-bottom: 10px;
    margin: auto;
}

.div-tab-inner2 {
    /*padding-top:10px;*/
    padding-bottom: 10px;
    margin: auto;
    width: 100%;
}

.div-tab-inner3 {
    padding-top: 10px;
    padding-bottom: 10px;
    margin: auto;
    width: 98%;
}

.div-chat-box {
    width: 100%;
    border-bottom: solid 1px #eef1f5;
    padding: 10px 0 10px;
    margin-bottom: 10px;
}

    .div-chat-box table td {
        padding-top: 4px;
        padding-bottom: 4px;
    }

.chats li .type {
    color: #333;
    font-size: 13px;
    font-weight: 400;
}

.div-subtitle {
    width: 100%;
    padding: 10px 0;
}

.tbl {
    border-collapse: collapse;
    border-spacing: 0;
    text-align: left;
    width: 100%;
    border-style: solid;
    border-color: #cecece;
    border-width: 0 0 0px 0px;
}

    .tbl th, .tbl td {
        text-align: left;
        border-style: solid;
        border-color: #cecece;
        border-width: 0 0 0px 0px;
        padding: 4px;
    }

.aback {
    padding: 3px 6px; /*border: solid 1px #578ebe;     background: #578ebe;*/
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    min-width: 60px;
    font-weight: normal;
    text-decoration: none;
    color: #000;
}

    .aback:hover {
        color: #000;
    }

.bg-white {
    background: #fff;
}

.font-small {
    font-size: 10px;
}

.show-hand {
    cursor: pointer;
}


.mt-element-step .step-line .mt-step-number a {
    color: #333333 !important;
}

.mt-element-step .step-line .done .mt-step-number a {
    color: #26C281 !important;
}

.mt-element-step .step-line .active .mt-step-number a {
    color: #32c5d2 !important;
}

.m-bordered {
    border-right: 1px solid #10161c;
    border-top: 1px solid #10161c;
    border-bottom: 1px solid #10161c;
    padding: 15px;
}

.stage-division {
    font-size: 10px;
    color: #FF0000;
    border: 1px solid #cecece;
    background: #F5F5F5;
    padding: 1px 3px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px !important;
}

.text-divider {
    margin: .5em 0;
    line-height: 0;
    text-align: center;
}

    .text-divider span {
        background-color: #f5f5f5;
        padding: .5em;
        color: #FF0000;
    }

    .text-divider:before {
        content: " ";
        display: block;
        border-top: 1px solid #e3e3e3;
        border-bottom: 1px solid #f7f7f7;
    }


.mt-step-number2 {
    font-size: 16px;
    display: inline-block;
    margin: auto auto 5px;
    padding: 2px;
    border: 3px solid #e5e5e5;
    background: #F5F5F5;
    position: relative;
    z-index: 5;
    height: 30px;
    width: 30px;
    text-align: center;
}

    .mt-step-number2 a {
        color: #000;
    }

span.stage-name {
    font-size: 16px;
    color: #3f444a;
    font-weight: 500;
}

.txtfilter {
    font-size: 11px;
    padding: 2px;
}

.btnfilter {
    font-size: 11px;
    padding: 2px 3px;
    margin-left: 5px;
    color: #000;
    border: 1px solid #e5e5e5;
}

    .btnfilter.btn-warning {
        background: #F1C40F;
        border: 1px solid #F1C40F;
        color: #FFF;
    }

.activestate0 {
    color: #525E64;
}

.activestate1 {
    color: #4DB3A2;
}

.margin-top {
    margin-top: 15px;
}

.div-groupcomment-add {
    margin-bottom: 10px;
    display: block;
}

.groupcomment-add-button {
    background: #F5F5F5;
    border: 1px solid #cecece;
    color: #000;
    padding: 8px;
    font-size: 14px;
    display: block;
    text-align: center;
}

.groupcomment-row-count {
    background: #F5F5F5;
    border: 1px solid #cecece;
    color: #000;
    padding: 8px;
    font-size: 14px;
    display: block;
    text-align: center;
}

.my-form .control-label {
    color: #6f9bc1;
}

.my-form .form-control {
    border-width: 0px;
}

.my-box {
    border: solid 1px #ddd;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px !important;
}

    .my-box .portlet-title {
        border-bottom: solid 1px #ddd !important;
    }

        .my-box .portlet-title .caption, .my-box .portlet-title .tools a {
            color: #9a9c9d !important;
        }


.my-box-noborder {
    border: solid 0px #ddd;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px !important;
}

    .my-box-noborder .portlet-title {
        border-bottom: solid 1px #ddd !important;
    }

        .my-box-noborder .portlet-title .caption, .my-box .portlet-title .tools a {
            color: #9a9c9d !important;
        }

.my-tab-div {
    width: 100%;
    padding: 15px 0;
    display: block;
}


.tab-content .tabbable-line > .nav-tabs > li.active {
    background: 0 0;
    border-bottom: 4px solid #EF4836;
    position: relative;
}

.tab-content .tabbable-line > .nav-tabs > li.open, .tab-content .tabbable-line > .nav-tabs > li:hover {
    background: 0 0;
    border-bottom: 4px solid #fab6af;
}

.jquery-notific8-message a {
    color: #FFFFFF !important;
}
/*.sidemenu-border, .slimScrollDiv
{
    border-right: solid 1px #e7ecf1 !important;
}*/
.right {
    text-align: right;
}

.tbl-dashboard TH, .tbl-dashboard TD {
    padding: 6px;
}

.CloudMarkup a {
    color: #555;
}

.CloudMarkup.xx-small {
    color: #FF0000;
}

a font-size:xx-large {
    color: #FF0000;
}



.tagCloud {
    height: auto;
    padding: 10px;
    font-weight: bold;
}


    .tagCloud span {
        display: inline-block;
        vertical-align: middle;
    }

    .tagCloud a {
        text-decoration: none;
    }

        .tagCloud a:hover {
            text-decoration: underline;
            background-color: Blue;
            color: White;
        }


.tag0 {
    font-size: 0pt;
    padding: 5px;
}

.tag1 {
    font-size: 7pt;
    padding: 5px;
    color: #0b554a;
}

.tag10 {
    font-size: 9pt;
    padding: 5px;
    color: #3182ba;
}

.tag20 {
    font-size: 10pt;
    padding: 5px;
    color: #4810c5;
}

.tag30 {
    font-size: 11pt;
    padding: 5px;
    color: #e80db7;
}

.tag40 {
    font-size: 12pt;
    padding: 5px;
    color: #0a8573;
}

.tag50 {
    font-size: 14pt;
    padding: 5px;
    color: #0845c3;
}

.tag60 {
    font-size: 16pt;
    padding: 5px;
    color: #ad494a;
}

.tag70 {
    font-size: 18pt;
    padding: 5px;
    color: #e7969c;
}

.tag80 {
    font-size: 20pt;
    padding: 5px;
    color: #ff7f0e;
}

.tag90 {
    font-size: 22pt;
    padding: 5px;
    color: #FF0000;
}


/*2020-09-22*/

.x-bg-app-1 {
    background: #65aa23;
}

.x-app-1 .page-header .page-header-top .top-menu .navbar-nav > li.dropdown.open .dropdown-toggle,
.x-app-1 .page-header .page-header-top .top-menu .navbar-nav > li.dropdown:active .dropdown-toggle,
.x-app-1 .page-header .page-header-top .top-menu .navbar-nav > li.dropdown:focus .dropdown-toggle {
    background-color: #65aa23;
}

.x-app-1.page-header.navbar .top-menu .navbar-nav > li.dropdown > .dropdown-toggle {
    margin: 0;
    padding: 19px 10px 10px!important;
}

.x-page-title-outer {
    position: relative;
    display: inline-block;
    float: right;
    width: 176px;
    margin-top: 8px;
    text-align: right;
}

.x-page-title-span {
    color: #FFF;
    font-size: 22px;
    font-weight: 400;
}

.x-app-1 .dashboard-stat2 {
    background: #fff!important;
    border: solid 1px #eef1f5;
    padding: 15px 15px 20px;
}

.div-page-load-ajax {
    width: 91%;
    margin: auto;
    position: fixed;
    z-index: 102;
    padding: 50px 0;
    top: 35%;
}

.x-h3 {
    font-size: 16px;
    color: #3f444a;
    font-weight: 500;
    margin: 0 0 3px;
}

.hr10 hr {
    margin: 10px 0!important;
}


.ellipsis {
    position: relative;
}

    .ellipsis:before {
        content: '&nbsp;';
        visibility: hidden;
    }

    .ellipsis span {
        position: absolute;
        left: 5px;
        right: 5px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

.div-wf-dashboard {
    display: inline-block;
}

.div-inline {
    display: inline-block;
}

.form .form-section, .portlet-form .form-section {
    margin: 15px 0!important;
}

.form-section h3 {
    font-size: 20px!important;
}

.hedden {
    display: none;
}

.fw {
    font-weight: 500;
}

.fw2 {
    font-weight: 400;
}

.req-code {
    font-size: 14px;
    font-weight: 600;
}

.form-group-header {
    border-bottom: solid 1px #eee;
    margin-bottom: 12px;
    padding-bottom: 6px;
    font-size: 14px;
}

.form-group .title {
    color: #9a9a9a;
}

.portlet.light.p4 {
    padding: 4px 4px 4px;
}

.anchor-outline {
    border: solid 1px #ddd;
    padding: 2px 3px;
    background: #f5f5f5;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

.bg-grey-steel {
    background: #e9edef!important;

}
.dbscreen-apps-bg {
    background:#F5F5F5!important;
}
.dbscreen-apps-bg:hover {
    background:#fff!important;
    cursor:pointer;
}
.dbscreen-apps {
    padding-top: 15px!important;
    padding-bottom: 15px!important;
    
}

    .dbscreen-apps .title {
        font-weight: 600;
        font-size:16px;
        color:#333!important;
    }
    .dbscreen-apps a {
        color:#333!important;
    }
